import Utils from "~/utils"

/**
* Busvol Check规则
*/

let checkObj={
    "" :null,
    

}
for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj